/*
 * @author lsy
 * @date   2019-09-03
 **/
import 'package:flutter/src/widgets/framework.dart';
import 'package:gmalpha_flutter/userModel/UserRouter.dart';
import 'package:gmalpha_flutter/userModel/page/user/UserPage.dart';

class UserRouterImpl implements UserRouter {
  @override
  Widget getUserPage() {
    return UserWidget();
  }
}
